For the complete documentation index, see llms.txt. This page is also available as Markdown.

List Workspaces

List the workspaces in your organization.

Archived workspaces are excluded unless include_archived is true.

get
/workspaces
Authorizations
AuthorizationstringRequired

A Personal Access Token (PAT).

Query parameters
include_archivedbooleanOptional

Include archived workspaces in the results.

Default: false
Responses
200

Successful Response

application/json
get/workspaces
curl -L https://api-external.zenlytic.com/api/v2/workspaces \
  -H 'Authorization: Bearer YOUR_TOKEN'
{
  "data": [
    {
      "id": "ws_456",
      "name": "acme-prod",
      "provision_by_default": true
    }
  ],
  "meta": {
    "status": "success",
    "errors": [],
    "warnings": []
  }
}

Last updated

Was this helpful?